ISCSI0000 - Bug #1808

QTISCSI em_dsv.exel 00000000000000000000 socketin0000-v304-2021121000000
11/17/2021 10:53 AM - yufeng wu

Status: Feedback Start date: 11/17/2021
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

qTiscsiiiinoono

20211116009#0c3l000000 00200dacl00000em dsv.exell00000000000netstat -ano [findstr 5351,0000010000002
HHHHHHSHDscoketDDDI][ll]ESTABLISHEDI][ll][ll][ll][ll][ll]ehmi[ll][ll][ll][ll][l5351[II]socketI][lI]
1000em_dsv000000000000000000000000css00000
200000040000000000000000000000000000000000000000000000000D00Dx00000000000000D00DD00000
s000000000400000000¢svd0000

40000200000000000000000000000000000000D00D000a+0000
History

#1 - 11/17/2021 11:05 AM - yufeng wu
- File 3C09dsv5100 535100 _20211117.jpg added

#2 - 11/17/2021 11:07 AM - yufeng wu
- File C3SHL09-20211116dsvi 00001 .xIs added

#3 - 11/29/2021 01:09 PM - yufeng wu

- Status changed from New to Feedback

00000Tcerview 005351000000esTABLISHEDONNOOOem_ dsv.exel0000000000

#4 - 12/09/2021 03:39 PM - yufeng wu
- File SHL1500 +00 dsvi000000_20211209153810.jpg added

- Status changed from Feedback to In Progress

20211209 SHL150000asv 535100 00 00000000000000000000
0000aTiscsva.o.500000

#5 - 12/14/2021 04:46 PM - yufeng wu

- Subject changed from QTISCSI em_dsv.exel 10000000000000000000 sockefi00OOOD to
QTISCSI em_dsv.exel 10000000000000000000 sockefiin0n00 -v304

#6 - 12/14/2021 05:47 PM - yufeng wu
- File 00 304dsvi [ 20211214.docx added

- Subject changed from QTISCS] em_dsv.exel 10000000000000000000 sockefi00000-v304 to
QTISCSI em_dsv.exel 00000000000000000000 sockefl00000-v304-2021121000000

daclll0 53510000esTABLISHEDNNONNONDtep/ipllsocketlN0 ehmillINIACK socketl000000004svIOO00000000000

#7 - 10/24/2022 01:37 PM - yufeng wu

- Status changed from In Progress to Feedback

00000000oDOD0o0oD0DOD0D0«svODODODODODODODO00000D0D0D00O0O0O00000asvnODO0000000000000DsocketlOresetl0ON
0000o0opooonono
